env/
sent_emails/
media/profile_picts
media/profile_pictures
EasyCookAPI/settings.py
*.pyc
__pycache__/
accounts/__pycache__/
EasyCookAPI/__pycache__/
pantry/__pycache__/
personalize/__pycache__/
profiles/__pycache__/
recipes/__pycache__/